﻿A:link {TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:active {TEXT-DECORATION: underline}
A:hover {TEXT-DECORATION: underline}
BODY {BACKGROUND-ATTACHMENT: fixed}
TD {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
HR {WIDTH: 90%}
.hrSP {WIDTH: 90%}
.strSubject {FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #b7b7b7; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"}
.strStatus {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000}
.Richard {FONT-WEIGHT: normal; FONT-SIZE: 10pt}
.strTitle {FONT-WEIGHT: bold; FONT-SIZE: 10pt}
.tableTitle {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #666666}
.strNote {FONT-WEIGHT: normal; FONT-SIZE: 7pt}
.strTableTitle {FONT-WEIGHT: bold; COLOR: #fffafa; BACKGROUND-COLOR: #003399}
.button {WIDTH: 40pt}
.strModelName {FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000}
.strHint {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff}
.strInput {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000}
.strError {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0000}
.BG1 {BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #bfbfbf}
.BG2 {BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; COLOR: #999999; BORDER-BOTTOM: #ffffff 1px solid; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #e6e6e6}
.BG3 {FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #8e8e8e}
.borderColor {BORDER-RIGHT: #90aaef; BORDER-TOP: #90aaef; BORDER-LEFT: #90aaef; BORDER-BOTTOM: #90aaef}
.BG4 {BACKGROUND-COLOR: #bfbfbf}
.DIV_IP {BORDER-RIGHT: 2px inset; BORDER-TOP: 2px inset; DISPLAY: inline; BORDER-LEFT: 2px inset; BORDER-BOTTOM: 2px inset; BACKGROUND-COLOR: #ffffff}
.INPUT_IP {BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; WIDTH: 30px; BORDER-BOTTOM: #ffffff 0px solid; TEXT-ALIGN: center}
.contexmenu {BORDER-RIGHT: #ff0000 3px double; BORDER-TOP: #ff0000 3px double; DISPLAY: inline; BORDER-LEFT: #ff0000 3px double; BORDER-BOTTOM: #ff0000 3px double; BACKGROUND-COLOR: #ffffff}
.contexmenu DIV {BORDER-RIGHT: #32cd32 0px double; BORDER-TOP: #32cd32 0px double; DISPLAY: block; MARGIN-LEFT: 15px; BORDER-LEFT: #32cd32 0px double; CURSOR: hand; BORDER-BOTTOM: #32cd32 0px double; BACKGROUND-COLOR: #ffffff}
.font_normal {FONT-WEIGHT: normal; TEXT-ALIGN: left}
